Subject: bug#79202: closed (Re: rapidjson build fails on fresh system)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Aug 2025 10:58:02 +0000

Your bug report

#79202: rapidjson build fails on fresh system

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
79202: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=79202
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: rapidjson build fails on fresh system
From: Andreas Enge <[email-masked]>
To: Alexander Prähauser <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Aug 2025 12:57:21 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Fri, Aug 08, 2025 at 11:09:12PM +0000 schrieb Alexander Prähauser:
> The build of rapidjson fails on my system where it was pulled in as a wine
> dependency on a fresh install. I attached the build log. Please let me know if
> you need more details.

Thanks for the report! This is already being discussed (unfortunately
without solution so far) on our new development platform, codeberg:
   https://codeberg.org/guix/guix/issues/1850

So I am closing it here.

Andreas

Subject: rapidjson build fails on fresh system
From: Alexander Prähauser <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 08 Aug 2025 23:09:12 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

The build of rapidjson fails on my system where it was pulled in as a wine dependency on a fresh install. I attached the build log. Please let me know if you need more details.

Sent with [Proton Mail](https://proton.me/mail/home) secure email.